<?php

namespace App\Filament\Resources\MotorTestingMasterResource\Pages;

use App\Filament\Resources\MotorTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewMotorTestingMaster extends ViewRecord
{
    protected static string $resource = MotorTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
